/* Shortcodes */
.et-box {border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;margin:0 0 10px}
.et-box-content {border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;text-shadow:1px 1px 1px #fff;padding:16px 20px 8px 75px;min-height:35px}
.et-box-content strong {color:#000;font-weight:bold}
.et-box-content h1, .et-box-content h2, .et-box-content h3, .et-box-content h4, .et-box-content h5, .et-box-content h6 {font-family:Century Gothic, Arial, sans-serif} 
.et-info {border:1px solid #cecb8e}
.et-info .et-box-content {color:#8c8a64;background:#f7f4b4 url(images/et-info.png) no-repeat 18px 13px;border:1px solid #ffffea}
.et-info .et-box-content h1, .et-info .et-box-content h2, .et-info .et-box-content h3, .et-info .et-box-content h4, .et-info .et-box-content h5, .et-info .et-box-content h6 {color:#6b6a54}
.et-warning {border:1px solid #e09b85}
.et-warning .et-box-content {color:#957368;background:#ffcebe url(images/et-warning.png) no-repeat 18px 13px;border:1px solid #ffeee8}
.et-warning .et-box-content h1, .et-warning .et-box-content h2, .et-warning .et-box-content h3, .et-warning .et-box-content h4, .et-warning .et-box-content h5, .et-warning .et-box-content h6 {color:#8e5643}
.et-download {border:1px solid #91c184}
.et-download .et-box-content {color:#5c8a50;background:#c0f0b3 url(images/et-download.png) no-repeat 18px 13px;border:1px solid #e9ffe3}
.et-download .et-box-content h1, .et-download .et-box-content h2, .et-download .et-box-content h3, .et-download .et-box-content h4, .et-download .et-box-content h5, .et-download .et-box-content h6 {color:#3a7629}
.et-bio {border:1px solid #80a0c1}
.et-bio .et-box-content {color:#517193;background:#bedeff url(images/et-bio.png) no-repeat 18px 13px;border:1px solid #e7f3ff}
.et-bio .et-box-content h1, .et-bio .et-box-content h2, .et-bio .et-box-content h3, .et-bio .et-box-content h4, .et-bio .et-box-content h5, .et-bio .et-box-content h6 {color:#4a6a8c}
.et-shadow {border:1px solid #cbc4c4;box-shadow:3px 3px 11px 1px rgba(0, 0, 0, 0.1);-moz-box-shadow:3px 3px 11px 1px rgba(0, 0, 0, 0.1);-webkit-box-shadow:3px 3px 11px 1px rgba(0, 0, 0, 0.1)}
.et-shadow .et-box-content {color:#6d6e6e;background:#f1f1f1;border:1px solid #fff;padding-left:30px}
.et-shadow .et-box-content h1, .et-shadow .et-box-content h2, .et-shadow .et-box-content h3, .et-shadow .et-box-content h4, .et-shadow .et-box-content h5, .et-shadow .et-box-content h6 {color:#4e4e4e}
.et-tooltip {position:relative}
.et-tooltip-box {display:none;color:#6d6e6e;line-height:18px;background:#fff;border:1px solid #dbdbdb;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;position:absolute;bottom:35px;left:-94px;width:235px;padding:20px 25px 22px 25px;box-shadow:1px 1px 5px 1px rgba(0, 0, 0, 0.1);-moz-box-shadow:1px 1px 5px 1px rgba(0, 0, 0, 0.1);-webkit-box-shadow:1px 1px 5px 1px rgba(0, 0, 0, 0.1)}
.et-tooltip-arrow {background:url(images/et-tooltip-arrow.png) no-repeat;width:24px;height:13px;display:block;position:absolute;bottom:-13px;left:129px}
.et-learn-more {background:#f9f9f9 url(images/et-learn-more-bg.png) repeat-x left top;border:1px solid #e7e7e7;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:16px 13px 0 18px;margin:10px 0}
.et-learn-more h3.heading-more {background:url(images/et-learn-more-closed.png) no-repeat right top;cursor:pointer;padding:3px 45px 20px 0;font:18px Century Gothic, Arial, sans-serif;color:#535353;letter-spacing:0}
.et-learn-more h3.open {background:url(images/et-learn-more-opened.png) no-repeat right top}
.et-learn-more h3.heading-more span {display:block; }
.et-learn-more .learn-more-content {padding-bottom:17px;/*display:none;*/visibility:hidden}
.et_slidecontent .et-learn-more .learn-more-content {display:block;visibility:hidden}
.et-open .learn-more-content {display:block;visibility:visible !important}
.et-simple-slider {background:#f9f9f9 url(images/et-learn-more-bg.png) repeat-x left top;border:1px solid #e7e7e7;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:23px 40px 16px 40px;margin:10px 0 10px;position:relative}
.et-simple-slider h1, .et-simple-slider h2, .et-simple-slider h3, .et-simple-slider h4, .et-simple-slider h5, .et-simple-slider h6 {font-family:Century Gothic, Arial, sans-serif;color:#333333}
.et-simple-slides {overflow:hidden;width:100% !important}
.et-simple-slider div.et-slide {display:none;width:100% !important}
.et-simple-slider .et-slider-leftarrow, .et-simple-slider .et-slider-rightarrow {position:absolute;top:44%;display:block;width:25px;height:25px;text-indent:-9999px}
.et-simple-slider .et-slider-leftarrow {background:url(images/et-slider-left.png) no-repeat;left:-14px}
.et-simple-slider .et-slider-rightarrow {background:url(images/et-slider-right.png) no-repeat;right:-13px}
.one_half, .one_third, .two_third, .one_fourth , .three_fourth {float:left;margin-right:4%;position:relative}
.one_half {width:48%}
.one_third {width:30.66%}
.two_third {width:65.32%}
.one_fourth {width:22%}
.three_fourth {width:74%}
a.small-button {padding-right:17px;height:32px;float:left;display:block;font:14px Arial,sans-serif;color:#fff !important;margin:8px 0;text-shadow:1px 1px 1px rgba(0,0,0,0.3) !important;text-decoration:none}
a.small-button:hover {text-decoration:none;color:#eeeeee !important}
a.small-button span {height:32px;display:block;line-height:30px;padding:0 0 0 17px}
a.smallblue {background:url(images/small-button-blue.png) no-repeat bottom right}
a.smallblue span {background:url(images/small-button-blue.png) no-repeat}
a.smalllightblue {background:url(images/small-button-lightblue.png) no-repeat bottom right}
a.smalllightblue span {background:url(images/small-button-lightblue.png) no-repeat}
a.smallteal {background:url(images/small-button-teal.png) no-repeat bottom right}
a.smallteal span {background:url(images/small-button-teal.png) no-repeat}
a.smallgreen {background:url(images/small-button-green.png) no-repeat bottom right}
a.smallgreen span {background:url(images/small-button-green.png) no-repeat}
a.smallorange {background:url(images/small-button-orange.png) no-repeat bottom right}
a.smallorange span {background:url(images/small-button-orange.png) no-repeat}
a.smallsilver {background:url(images/small-button-silver.png) no-repeat bottom right;color:#3d3d3d !important;text-shadow:1px 1px 1px #fff !important}
a.smallsilver:hover {color:#000 !important}
a.smallsilver span {background:url(images/small-button-silver.png) no-repeat}
a.smallblack {background:url(images/small-button-black.png) no-repeat bottom right}
a.smallblack span {background:url(images/small-button-black.png) no-repeat}
a.smallred {background:url(images/small-button-red.png) no-repeat bottom right}
a.smallred span {background:url(images/small-button-red.png) no-repeat}
a.smallpurple {background:url(images/small-button-purple.png) no-repeat bottom right}
a.smallpurple span {background:url(images/small-button-purple.png) no-repeat}
a.smallpink {background:url(images/small-button-pink.png) no-repeat bottom right}
a.smallpink span {background:url(images/small-button-pink.png) no-repeat}
a.big-button {padding-right:13px;height:52px;float:left;display:block;font:28px Arial,sans-serif;color:#fff !important;margin:8px 0;text-shadow:1px 1px 1px rgba(0,0,0,0.3) !important;text-decoration:none}
a.big-button:hover {text-decoration:none;color:#eeeeee !important}
a.big-button span {height:52px;display:block;line-height:49px;padding:0 5px 0 17px}
a.bigblue {background:url(images/big-button-blue.png) no-repeat bottom right}
a.bigblue span {background:url(images/big-button-blue.png) no-repeat}
a.bigpurple {background:url(images/big-button-purple.png) no-repeat bottom right}
a.bigpurple span {background:url(images/big-button-purple.png) no-repeat}
a.bigred {background:url(images/big-button-red.png) no-repeat bottom right}
a.bigred span {background:url(images/big-button-red.png) no-repeat}
a.bigorange {background:url(images/big-button-orange.png) no-repeat bottom right}
a.bigorange span {background:url(images/big-button-orange.png) no-repeat}
a.biggreen {background:url(images/big-button-green.png) no-repeat bottom right}
a.biggreen span {background:url(images/big-button-green.png) no-repeat}
a.bigteal, a.bigturquoise {background:url(images/big-button-turquoise.png) no-repeat bottom right}
a.bigteal span, a.bigturquoise span {background:url(images/big-button-turquoise.png) no-repeat}
a.icon-button {padding-right:17px;height:34px;float:left;display:block;font:14px Arial,sans-serif;color:#474747 !important;margin:8px 0;text-shadow:1px 1px 1px rgba(0,0,0,0.3) !important;background:url(images/icon-button-bg-sprite.png) no-repeat right -34px;text-shadow:1px 1px 1px #fff !important;text-decoration:none}
a.icon-button span.et-icon {background:url(images/icon-button-bg-sprite.png) no-repeat;height:34px;display:block}
a.icon-button span.et-icon span {padding:0 0 0 40px;display:block;height:34px;line-height:32px}
a.icon-button:hover {text-decoration:none;color:#000 !important;background:url(images/icon-button-bg-sprite.png) no-repeat right bottom}
a.icon-button:hover span.et-icon {background:url(images/icon-button-bg-sprite.png) no-repeat left -68px}
a.download-icon span.et-icon span {background:url(images/download-icon.png) no-repeat 14px 6px}
a.search-icon span.et-icon span {background:url(images/search-icon.png) no-repeat 15px 8px}
a.refresh-icon span.et-icon span {background:url(images/refresh-icon.png) no-repeat 14px 8px}
a.question-icon span.et-icon span {background:url(images/question-icon.png) no-repeat 14px 9px}
a.people-icon span.et-icon span {background:url(images/people-icon.png) no-repeat 14px 8px}
a.warning-icon span.et-icon span {background:url(images/warning-icon.png) no-repeat 14px 8px}
a.mail-icon span.et-icon span {background:url(images/mail-icon.png) no-repeat 14px 8px}
a.heart-icon span.et-icon span {background:url(images/heart-icon.png) no-repeat 15px 10px}
a.paper-icon span.et-icon span {background:url(images/paper-icon.png) no-repeat 15px 9px}
a.notice-icon span.et-icon span {background:url(images/notice-icon.png) no-repeat 15px 9px}
a.stats-icon span.et-icon span {background:url(images/stats-icon.png) no-repeat 15px 9px}
a.rss-icon span.et-icon span {background:url(images/rss-icon.png) no-repeat 15px 8px}
.et-tabs-container {min-height:200px;background:#f7f7f7 url(images/tabs-container-bg.png) repeat-x;border:1px solid #dcdcdc;border-bottom:1px solid #a2a2a2;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.1);position:relative;margin:50px 0 0}
.et-tabs-container .et-tabs-control {margin:0 !important;position:absolute;top:-36px;left:30px}
.et-tabs-container .et-tabs-control li {list-style:none outside none;margin:0 3px 0 0 !important;float:left;background:url(images/et-tabs-control.png) no-repeat bottom right !important;padding-right:10px !important;height:35px;padding-left:0 !important}
.et-tabs-container .et-tabs-control li a {font:14px/37px Century Gothic, Arial;color:#515050 !important;text-shadow:1px 1px 1px #fff !important;display:block;background:url(images/et-tabs-control.png) no-repeat !important;height:35px;padding-left:10px}
.et-tabs-container .et-tabs-control li a:hover {color:#000 !important;text-decoration:none}
.et-tabs-container .et-tabs-control li.active {background:url(images/et-tabs-control-active.png) no-repeat bottom right !important;height:44px;margin-top:-8px !important}
.et-tabs-container .et-tabs-control li.active a {background:url(images/et-tabs-control-active.png) no-repeat !important;height:44px;line-height:44px}
.js .et-tabs-content > div {opacity:0}
.tabs-left {background:#fafafa url(images/left-links-bg.png) repeat-y;border:1px solid #dcdcdc;border-bottom:1px solid #a8a8a8;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;position:relative;padding-left:210px;min-height:170px;box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 3px 2px 0 rgba(0, 0, 0, 0.1);margin-bottom:15px}
.tabs-left .et-tabs-control {width:191px;border-top:1px solid #fff;border-left:1px solid #fff;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-top-right-radius:0;-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;position:absolute;top:0;left:0;list-style:none outside none !important;
margin:0 !important}
.tabs-left .et-tabs-control {padding-top:6px}
.tabs-left .et-tabs-control li {width:190px;padding-right:0 !important;padding-left:0 !important;background:none !important;list-style:none !important}
.tabs-left .et-tabs-control li.active {background:url(images/tabs-left-link-active.png) no-repeat right 11px !important;padding-right:7px !important}
.tabs-left .et-tabs-control li a {color:#828282 !important;font:14px Century Gothic, Arial, sans-serif;text-shadow:1px 1px 1px #fff !important;display:block;background:url(images/tabs-left-link-bottombg.png) no-repeat bottom left;padding:10px 10px 11px 32px}
.tabs-left .et-tabs-control li a:hover, .tabs-left .et-tabs-control li.active a {text-decoration:none;color:#4e4e4e !important}
.tabs-left .et-tabs-content {padding:23px 20px 23px 26px;margin-top:12px} 
.tabs-left .et-tabs-content h3 {padding-bottom:14px;color:#333333}
.author-shortcodes {margin-bottom:15px;border:1px solid #e1e1e1;border-bottom:1px solid #979797;background:url(images/author-shortcodes-topbg.png) repeat-x;padding-top:1px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;position:relative;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.1)}
.author-inner {background:#fbfbfb url(images/author-bg.png) repeat-x bottom left;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:17px 21px 10px 17px}
.author-inner .author-image {width:62px;position:absolute;padding-left:6px;
padding-top:6px;min-height:85px}
.author-image img, .t-img img {border:none !important}
.author-inner .author-image .author-overlay {width:69px;position:absolute;height:75px;top:0;left:0;background:url(images/author-overlay-bg.png) no-repeat}
.author-inner .author-info {padding-left:83px}
.et-protected {width:315px}
.et-protected-form {background:url(images/password-protected-bg.png) no-repeat;height:144px;margin-bottom:10px;padding:26px 33px 0 30px;font-family:Arial, sans-serif}
.et-protected-form p {padding-bottom:16px}
.et-protected-form p input {background:url(images/protected-input-bg.png) repeat-x;border:1px solid #dadada;margin:0 0 0 14px;padding:7px;width:150px}
.et-protected-form p input[type="password"] {margin-left:16px}
.et-protected-form p input:focus {border-color:#2D3940;color:#3E3E3E}
.et-protected-form input.etlogin-button {background:url(images/protected-login-bg.png) no-repeat;border:none;width:59px;height:24px;float:right;color:#fff;font-size:11px;text-shadow:-1px -1px 1px #000; font-family:Arial, sans-serif}
.et-protected-form label {color:#757575;font-size:14px}
p.et-registration {text-align:right;font:12px Georgia, serif;color:#757575}
p.et-registration a {color:#424242;font-style:italic;font-weight:bold}
.et_slidecontent {width:90%}
.et-image-slider {background:#fbfbfb;border:1px solid #e1e1e1;border-bottom:1px solid #7a7a7a;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;position:relative;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.1);padding:3px;margin-bottom:25px }
.et-image-shadow {/*background:url(images/et-image-slider-bottom.png) repeat-x;position:absolute;bottom:-6px;height:5px;width:88%;*/display:none}
.et-image-shadowleft {background:url(images/et-image-sliderleft-shadow.png) no-repeat;position:absolute;bottom:-16px;height:16px;width:161px;left:0}
.et-image-shadowright {background:url(images/et-image-sliderright-shadow.png) no-repeat;position:absolute;bottom:-16px;height:16px;width:161px;right:-22px}
.et-image {border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.et-image span.et-image-overlay {display:block;background:url(images/et-image-overlay.png) no-repeat;width:100%;height:100%;position:relative;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.et-image-slider .controllers-wrapper {position:absolute;bottom:-26px;left:380px;background:url(images/featured-controllers-left.png) no-repeat;height:44px;padding-left:12px;z-index:30}
.et-image-slider .controllers-wrapper .controllers {background:url(images/featured-controllers-bg.png) repeat-x;height:30px;padding-top:14px}
.et-image-slider .controllers-wrapper .controllers, .et-image-slider .controllers-wrapper .controllers-right {float:left}
.et-image-slider .controllers-wrapper .controllers-right {background:url(images/featured-controllers-right.png) no-repeat;height:44px;width:8px}
.et-image-slider .controllers-wrapper a {text-indent:-9999px;display:block;float:left;width:15px;height:15px;background:url(images/featured-controller.png) no-repeat;padding-right:3px}
.et-image-slider .controllers-wrapper a:hover, .et-simple-slider a.et-slider-leftarrow:hover, .et-simple-slider a.et-slider-rightarrow:hover, .et-tabs-container .et-tabs-control li a:hover, .tabs-left .et-tabs-control li a:hover, a.small-button:hover, a.big-button:hover, a.icon-button:hover {border:none !important}
.et-image-slider .controllers-wrapper a.active {background:url(images/featured-controller-active.png) no-repeat}
.et-image-slider .controllers-wrapper a.left-arrow, .et-image-slider .controllers-wrapper a.right-arrow {width:15px;height:23px;position:relative;top:-4px}
.et-image-slider .controllers-wrapper a.left-arrow {background:url(images/featured-controllers-leftarrow.png) no-repeat;padding-right:17px}
.et-image-slider .controllers-wrapper a.right-arrow {background:url(images/featured-controllers-rightarrow.png) no-repeat top right;padding-left:16px;padding-right:0}
.et-learn-more, .et-tabs-container, .tabs-left, .et-simple-slider, .author-shortcodes, .et-tooltip-box {color:#201F1F !important;text-shadow:none !important}
.et-learn-more a, .et-tabs-container a, .tabs-left a, .et-simple-slider a, .author-shortcodes a, .et-tooltip-box a {text-shadow:none !important}
.et-custom-list ul {list-style:none !important;list-style-image:none !important;padding-left:0 !important;margin:0 !important}
.et-custom-list ul li {background:url(images/list-checkmark.png) no-repeat 0 3px !important;padding-left:25px !important;margin:5px 0 !important;list-style:none !important}
.etlist-x ul li {background:url(images/list-x.png) no-repeat 0 3px !important}
.etlist-dot ul li {background:url(images/list-dot.png) no-repeat 0 5px !important}
.et-custom-list ul li ul {padding:2px 0 !important;margin:0 !important}
.et-pricing {margin:40px 0 10px}
.pricing-table {float:left;width:200px;background:url(images/pricing-content-bottom.png) no-repeat bottom left;padding-bottom:22px;position:relative;margin-left:-1px}
.pricing-heading {background:url(images/pricing-header-blue.png) no-repeat bottom left;height:80px;text-align:center;font-family:Century Gothic, sans-serif}
.pricing-heading h2 {padding:20px 10px 0;margin:0 !important;font-size:24px;color:#fff !important;text-transform:uppercase;text-shadow:1px 1px 1px rgba(0,0,0,0.4);background:none !important;font-weight:normal !important}
.pricing-heading p {color:#aacbe0;font-size:14px;text-shadow:1px 1px 1px rgba(0,0,0,0.4);padding:0;margin-top:2px}
.pricing-content {background:#eee url(images/pricing-content-bg.png) repeat-y}
.pricing-tcontent {background:url(images/pricing-content-top.png) no-repeat;padding:25px 6px 12px 7px}
.pricing-tcontent ul.pricing {padding:0 !important;list-style:none !important;background:url(images/pricing-separator.png) no-repeat;margin:0 !important;list-style-image:none !important}
.pricing-tcontent ul.pricing li {background:url(images/pricing-separator.png) no-repeat bottom left !important;color:#929292;text-shadow:1px 1px 1px #fff;list-style:none !important}
.pricing-tcontent ul.pricing li span {background:url(images/list-checkmark.png) no-repeat 26px 11px;display:block;padding:8px 0 9px 48px}
.pricing-tcontent ul.pricing li.x-mark span {background:url(images/list-x.png) no-repeat 26px 11px}
span.et-price {display:block;text-align:center;background:url(images/pricing-price-glow.png) no-repeat;height:44px;font-size:48px;color:#4a9d46;font-family:Georgia, serif;text-shadow:1px 1px 0 #fff;padding:2px 0 17px;line-height:normal}
span.et-price sup {font-size:24px;bottom:13px;left:1px}
span.et-price span.dollar-sign {font-size:36px}
.pricing-table a.join-button {background:url(images/join-button.png) bottom right no-repeat;display:block;padding-right:13px;height:29px;position:absolute;left:63px;bottom:-3px;font-size:12px;color:#fff !important;font-weight:bold;text-shadow:1px 1px 1px rgba(0,0,0,0.4);text-decoration:none;font-family:Helvetica, Arial, sans-serif}
.pricing-table a.join-button span {background:url(images/join-button.png) no-repeat;display:block;height:29px;padding-left:14px;line-height:25px}
.pricing-table a.join-button:hover {text-decoration:none;color:#eee !important;cursor:pointer;border:none !important}
.pricing-big {width:230px;background:url(images/pricing-big-bottom.png) no-repeat left bottom;margin-top:-28px}
.pricing-big .pricing-heading {background:url(images/pricing-header-green.png) no-repeat left bottom}
.pricing-big .pricing-content { background:#eee url(images/pricing-big-content.png) repeat-y}
.pricing-big .pricing-tcontent {background:url(images/pricing-big-content-top.png) no-repeat;padding-left:23px;padding-right:20px;padding-top:53px}
.pricing-big a.join-button {left:78px}
.pricing-big span.et-price {margin-top:17px}
.pricing-big .pricing-heading p {color:#a8d9d4}
.et-testimonial-box {border:1px solid #c6c6c6;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#fff;padding:1px;position:relative;margin:10px 0 35px}
.et-testimonial-content {min-height:200px;background:#fff url(images/testimonial-bg.png) bottom left repeat-x;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.et-testimonial {padding:22px 28px 22px 48px;background:url(images/testimonial-quotes.png) no-repeat 17px 24px;color:#424242;text-shadow:none}
.t-img {float:left;position:relative;margin:4px 8px 5px 0}
.t-img img {margin:6px 0 0 6px}
.t-img .t-overlay {position:absolute;top:0;left:0}
.t-img, .t-img .t-overlay {width:69px;height:74px;background:url(images/author-overlay-bg.png) no-repeat}
.t-info {background:url(images/testimonial-separator.png) repeat-x;padding:13px 0 0;text-align:right;font-family:Georgia, serif;margin-top:10px}
.t-info .t-author {font-size:13px;color:#111111;display:block}
.t-info .t-position {font-size:11px;color:#9c9c9c;font-style:italic;display:block}
.t-bottom-arrow {background:url(images/testimonial-bottom-arrow.png) no-repeat;width:23px;height:23px;position:absolute;bottom:-22px;right:38px}
.t-bottom-shadow {background:url(images/testimonial-bottom-shadow.png) no-repeat;width:150px;height:14px;position:absolute;bottom:-14px;left:1px}
.et-dropcap {font-size:48px;float:left;display:block;margin:0 7px 0 0;line-height:1}
.et_quote {background:url(images/left-quotes-big.png) no-repeat;padding-left:57px;min-height:40px;font-family:Georgia, serif;font-size:14px;font-style:italic}
.et_right_quote {width:100%}
.quote-center {font-size:24px;line-height:1.2;text-align:center;background:url(images/left-quotes-small.png) no-repeat 0 3px;padding-left:30px}
.quote-center .et_right_quote {padding-right:30px;width:95%;background:url(images/right-quotes-small.png) 100% 3px no-repeat}
.et-tabs-container .et-tabs-control {padding:0}
.tabs-left .et-tabs-control {padding-left:0}
.author-info h1, .author-info h2, .author-info h3, .author-info h4, .author-info h5, .author-info h6 {color:#201F1F !important}
a.small-button, a.big-button, a.icon-button {cursor:pointer;font-weight:normal !important;text-decoration:none !important}
.et-tabs-container .et-tabs-control li a, .tabs-left .et-tabs-control li a {text-decoration:none !important}
.tabs-left .et_slidecontent {background:#fafafa\9}
.et-tabs-container .et_slidecontent {background:#f7f7f7 url(images/tabs-container-bg.png) repeat-x\9}
.et-learn-more .learn-more-content , .et-simple-slider .et_slidecontent {background:#f9f9f9\9}
.t-info {position:relative}
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
* html .clearfix  {zoom:1} /* IE6 */
*:first-child+html .clearfix {zoom:1} /* IE7 */
.last {margin-right:0 !important;clear:right}
.clear {clear:both}